Subject: Lojban Speech to Speech (was: Lojban Text to Speech

From: Invent Yourself <[email-masked]>
Date: Fri, 4 Jan 2002 02:02:16 -0500 (EST)

On Fri, 4 Jan 2002, buzzwyrd wrote:

> How did I get FestVox to speak Loglan? I decided, about a month or
> so...

Is there a solid, post-beta internet speech system, that accomodates Linux
and Windows and actually works? I'll even pay a little $ to hear you folks
stumble and stutter some Lojban at me.

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.